body {
	margin: 0px;
	font-family: 'Open sans', sans-serif;
	font-size:18px;
	line-height:1.5em;
	font-weight: 300;
	color:#000;
	padding-top: 95px;
}

.index {
	background: #fff url(/template/images/bg_i.png) right 90px no-repeat;
	background-size:100%;

}
.standard {
	background: #fff url(/template/images/bg_s.png) right 90px no-repeat;
	background-size:100%;

}
a { color: #29AAE0; }
.nav-item { padding-left: 15px; padding-right: 15px; }
.nav-link { font-size: 1.2em; font-weight: 400; }

.bg-light {
  background-color: #fff !important;
}

.navbar-light .navbar-nav .nav-link {
  color: #010522;
}


header {
  background-color: #fff;
  border-bottom: 1px solid #DBECFE;
}

footer {
  background: #183D73;
  background: #183D73  url(/template/images/footer.jpg) top center no-repeat; 
  color: #fff;
  padding-top: 120px;
}

.big-title { font-size: 4em; color:#010522; font-weight: 500; }
.bigger-title { font-size: 4.8em;  font-weight: 700; }
.h5 { padding-top: 5px; color:#183D73;}
h2 { color:#333;}
/* Forms */

#div_frm_enquiry { margin-left: -7px; margin-right: -7px; margin-top: 30px;}
#frm_enquiry .fld {
	width: 400px;
	padding: 2px 4px 4px 5px;
	font-size: 12px;
	border: 1px solid #999;
	margin-bottom: 10px;
}
#frm_enquiry .fld_fw { width: 800px; height: 200px; }
#frm_enquiry fieldset {
	border: none;
	padding: 0px;
}

#frm_enquiry .btn-primary { background-color: #BF1E2D; border-color: #BF1E2D;}


#frm_enquiry label {
	width: 400px;
	display: block;
	padding-bottom: 2px;
}
.fld_sc { width: 178px !important; }

#frm_enquiry label.error { 
color: red; 
padding-bottom: 10px;
}

#frm_enquiry .fld.error { 
border: 1px solid #FF6633;
background-color: #FEECEB;
}

#frm_enquiry label.error { 
color: red; 
padding-bottom: 10px;
}

#msg_ok {
	font-size: 14px;
	border: 2px solid #0C3;
	padding: 20px;
}
.msg_res_err {
	font-size: 14px;
	border: 2px solid #F00;
	color: #F00;
	padding: 20px;
	margin-top: 20px;
}
.msg_res_ok {
	font-size: 14px;
	border: 2px solid #00B22D;
	color: #00B22D;
	padding: 20px;
	margin-top: 20px;
}


.form-control { 
	border: 1px solid #DBECFE;
	background-color: #DBECFE;
	border-radius: 0px;
	box-shadow: none;
	color: #000 !important;
	font-size: 1em;
	padding: 20px;
}

.control-label {
	font-size: 0.9em;
	font-weight: normal;
}


.form-control.error { 
	border: 1px solid #FF6633;
	background-color: #FEECEB;
}

label.error { 
	color: red; 
	font-size: 0.9em;
	padding-bottom: 10px;
}


.form-group-info { position: absolute; top: 0px; left: 3000px; display: none; }
#loaderDiv { display: none; margin-bottom: 10px;  text-align: center; }



@media (min-width: 320px) {

	.nav-pills { margin-top: 30px; margin-bottom: 30px; }
	h1 { font-size: 2em; font-weight: 700; }
	h2 { font-size: 1.8em; font-weight: 700; }
	.navbar-brand img { max-height: 50px; }
	.eu-sklad { border-top: 1px solid #ccc; text-align: center; display: none; }
	.eu-sklad img { max-width: 80%; margin-right: 10%; margin-top: 10px; }
	.eu-sklad-1 { border-top: 1px solid #ccc; margin-bottom: 10px; margin-top: 10px; text-align: center; }
	.eu-sklad-1 img { max-width: 60%; margin-bottom: 10px; margin-top: 10px; }
	.brand-1 { border-right: none;  }
	.standard { background: none; }
	.big-title { font-size: 2.6em; line-height: 1em;  }
	.bigger-title { font-size: 3.8em; }
	.index { background-size:100%; }
}


	
@media (min-width: 576px) {

}


@media (min-width: 992px) {


}
@media  (min-width: 1200px) {
	h1 { font-size: 2.2em; font-weight: 700; }
	.nav-pills { margin-top: 0px; }
	.navbar-brand img { max-height: 80px; }
	.eu-sklad { border-top: none; display: block; }
	.eu-sklad img { max-width: 100%; margin-right: 0; margin-top: 0px; }
	.eu-sklad-1 { border-top: 0px solid #ccc; }
	.eu-sklad-1 img { max-width: 100%; margin-bottom: 0px; margin-top: 0px;}
	.standard {
	background: #fff url(/template/images/bg_s.png) right 90px no-repeat;
	background-size:100%;

}
.index { background-size:100%; }
	.brand-1 { border-right: 2px solid #183D73; margin-right: 15px; padding-right: 25px; }
	.big-title { font-size: 4em; line-height: 1.2em; }
	.bigger-title { font-size: 4.8em; }
}
